/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.instagram-pics li{
width:33.333333333%;
float:left;

}
.instagram-pics li a{
display:table;
}
.instagram-pics li a img{
width:100%;
height:auto;
display: block;
}
#null-instagram-feed-2{
	margin-bottom: 28px;
	display: table;
}
.subpage_title{
	padding-top: 60px;
	padding-bottom: 20px;
}
.blog_holder.blog_single article h2{
	margin-top: 40px;
	margin-bottom: 30px;
}
.container aside{
	padding-top: 63px;
}
.two_columns_75_25>.column1>.column_inner{
	padding-bottom: 60px;
}

ul.heart{
	margin: auto;
	padding: 0;
}
ul.heart li{
	list-style: none;
	padding-left: 30px;
	background-image: url('images/small-heart.png');
	background-size: 25px 25px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 10px;
}
.title.has_background, .title.has_fixed_background{
	background-size: cover !important;
	background-position: center !important;
}
.blog .content .container{
	margin-top: 50px;
}
.mobile_menu_button span, .fixed_top_header .mobile_menu_button span{
	color: #262626 !important;
}